output db_password {
  value = random_password.password.result
  sensitive = true # To get this output, request it specifically with `terragrunt output db_password`
}

output db_endpoint {
  value = module.keycloak_db.db_instance_endpoint
}

#output instance_arn {
#  value = aws_instance.instance.arn
#}
#
#output instance_public_ip {
#  value = aws_eip.instance.public_ip
#}
#
output instance_private_ip {
  value = aws_instance.instance[*].private_ip
}
